Stefanos Bulletin Board
Home | Registrieren | Mitgliederliste
Suchen | Hilfe | Login
Aktuelle Themen des Tages
Alle Lampen aus



Guten Morgen, Gast

Um das Forum vor Spam zu verschonen, ist es nur Mitgliedern erlaubt, Beiträge zu schreiben. Eine Anmeldung ist problemlos und garantiert kostenlos unter "Registrieren" möglich. Aus Gründen der Übersichtlichkeit werden alle User gebeten, keine Anmeldenamen zu benutzen, die die Bestandteile Quicken, quicken oder Lexware enthalten, wie z.B. "Quicken2010". Vielen Dank.
Username:
Passwort:
Suchen:



Seiten: <<  1  >>
Board >>  Allgemein >>  Neuigkeiten von Quicken / FinanzManager >> Installation unter VISTA nicht mehr möglich
Neues Thema    »Antworten«
Seite Drucken
red.gif Autor:
Thema: Installation unter VISTA nicht mehr möglich
Reynard25 (offline)
Administrator



Beiträge: 11841

Mitglied seit: 01.01.2000

Brandenburg
icon1   Installation unter VISTA nicht mehr möglich #1 Datum: 08.04.2016 , 10:55  

Mitteilung von Lexware

Wichtige Information zu Windows Vista

Seit dem 5. April 2016 ist die Installation von Lexware Programmen unter Windows Vista und Windows Server 2008 nicht mehr möglich. Der Grund: Sämtliche Zertifikate werden seit Januar 2016 nach dem neuen Sicherheitsstandard SHA-256 signiert. Windows Vista unterstützt dieses Verfahren nicht.

Bitte steigen Sie daher auf ein aktuelleres Windows Betriebssystem bzw. Server-Betriebssystem um.
Gruß Reinhard
     PM   Buddy hinzufügen Copy Quote
Interceptor (offline)
Intensiver Nutzer



Beiträge: 66

Mitglied seit: 10.12.2011

Deutschland
icon1   Re: Installation unter VISTA nicht mehr möglich #2 Datum: 18.04.2016 , 20:25  

Was soll denn der Quark? Unglaublich !

Mein FM läuft unter VISTA ... und jetzt? Ein neues Betriebssystem kommt bei mir nur mit einem neuen PC. Ich kaufe doch kein neues OS nur wegen Lexware. Wütend - das ist doch verrückt!

Was heißt das nun für VISTA-User? FM läuft unter VISTA weiter, solange keine Updates (veröffentlicht nach 5. April 2016) installiert werden?

Oder wie oder was ist nun noch Möglich? Kann ich FM z.B. auf VISTA neu installieren unter der Voraussetzung nur bis Vers. 23.37.0.125?

Gruß
Interceptor

   PM   Buddy hinzufügen Copy Quote
Reynard25 (offline)
Administrator



Beiträge: 11841

Mitglied seit: 01.01.2000

Brandenburg
icon1   Re: Installation unter VISTA nicht mehr möglich #3 Datum: 18.04.2016 , 20:57  

Hallo,

ich habe noch einen VISTA-Computer rumstehen. Werde in den nächsten Tagen mal probieren, ob sich FiMa 2016 installieren lässt.
Gruß Reinhard
     PM   Buddy hinzufügen Copy Quote
Reynard25 (offline)
Administrator



Beiträge: 11841

Mitglied seit: 01.01.2000

Brandenburg
icon1   Re: Installation unter VISTA nicht mehr möglich #4 Datum: 19.04.2016 , 11:09  

Hallo,

habe mal bei Lexware nach gefragt. Sie meinen, es trifft erst ab FiMa 2017 zu.
Gruß Reinhard
     PM   Buddy hinzufügen Copy Quote
Reynard25 (offline)
Administrator



Beiträge: 11841

Mitglied seit: 01.01.2000

Brandenburg
icon1   Re: Installation unter VISTA nicht mehr möglich #5 Datum: 19.04.2016 , 18:19  

Hallo,
zitat:
Was heißt das nun für VISTA-User? FM läuft unter VISTA weiter, solange keine Updates (veröffentlicht nach 5. April 2016) installiert werden?

Wenn es mit dem Installer tatsächlich nicht funktionieren sollte, liefert das FiMa Team die geänderten bzw. neuen Dateien auch als zip-Datei. Die Dateien müssen dann in das FiMa-Programmverzeichnis kopiert werden. Zuletzt:

Update Januar 2016, Release 23.38.0.128:

http://download.lexware.de/pub/servi...#095;dateien.zip
Gruß Reinhard
     PM   Buddy hinzufügen Copy Quote
Interceptor (offline)
Intensiver Nutzer



Beiträge: 66

Mitglied seit: 10.12.2011

Deutschland
icon1   Re: Re: Installation unter VISTA nicht mehr möglich #6 Datum: 20.04.2016 , 20:19  

zitat:(Reynard25,19.04.2016 , 11:09)
Hallo,

habe mal bei Lexware nach gefragt. Sie meinen, es trifft erst ab FiMa 2017 zu.

Na dann wird das vermutlich der Grund, mein seit 1995 bestehende Abo zu kündigen (solange mein PC noch läuft). Schüchtern

In der Konsequenz werde ich ab sofort keine Updates mehr installieren. Den klataratasch mittels manuellem Eingriff in die "Engine" durch hin und her kopiern oder entpacken von irgendwelchen zip-Dateien, separaten Installern und ähnliches werde ich nicht machen (bin kein IT-ler).

Wenn ich mir aus irgeneinem Grund (der sicherlich nicht beabsichtigt wäre) meine Datenbank von über 20 Jahren Finanzen zerschieße, dann würde ich mich in den Hintern beißen.

Die bei mir installierte Version vom FM2016 läuft, die meisten Updates beziehen sich sowieso nur auf Änderungen im Onlinebanking die ich nicht benötige (Offline-Modus), also getreu nach dem Motto "Never change a running System".

Was mit FM2017 wird ... wie oben gepostet ... mal sehen, was kommt.

Gruß
Interceptor

   PM   Buddy hinzufügen Copy Quote
Reynard25 (offline)
Administrator



Beiträge: 11841

Mitglied seit: 01.01.2000

Brandenburg
icon1   Re: Re: Installation unter VISTA nicht mehr möglich #7 Datum: 21.04.2016 , 08:47  

Hallo,
zitat:(Interceptor,20.04.2016 , 20:19)
Wenn ich mir aus irgeneinem Grund (der sicherlich nicht beabsichtigt wäre) meine Datenbank von über 20 Jahren Finanzen zerschieße, dann würde ich mich in den Hintern beißen.

Sicherungskopien auf einem externen Medium legst Du aber regelmäßig an, auch wenn Du kein IT-ler bist? Zwinkern Wenn ja, was sollte dann passieren?
Gruß Reinhard
     PM   Buddy hinzufügen Copy Quote
Interceptor (offline)
Intensiver Nutzer



Beiträge: 66

Mitglied seit: 10.12.2011

Deutschland
icon1   Re: Installation unter VISTA nicht mehr möglich #8 Datum: 21.04.2016 , 11:08  

Sicherlich erstelle ich regelmäßig eine Sicherungskopie. Lächeln

"Der Teufel ist ein Eichhörnchen" Was wäre, wenn man versehentlich die FM-Engine "verbiegt", das Programm aber dennoch munter weiter läuft - sagen wir mal so ungefähr 1/2 Jahr. Dann Plötzlich knallt´s und eine Neuinstallation des Programms ist nötig - dann kann es durchaus sein, dass die in der Zeit erstellten Sicherungskopien wertlos sind ....

Ne, ne, manuell verändere, ergänze, ersetze ich lieber nichts am Programm.

Gruß
Interceptor

   PM   Buddy hinzufügen Copy Quote
dau0815 (offline)
Fast Admin



Beiträge: 340
Geschlecht:
Mitglied seit: 27.04.2005

Deutschland
icon1   Re: Installation unter VISTA nicht mehr möglich #9 Datum: 22.04.2016 , 09:01  

Hä? Aber automatische Updates machst Du schon, oder?
Worin bitte besteht hier der Unterschied?
Ein automatisches Update ersetzt auch nur Programmdateien. Da besteht gar kein Unterschied.

Sorry, aber leidest Du etwas unter Paranoia?
Gruß,
Andreas
     PM   Buddy hinzufügen Copy Quote
Interceptor (offline)
Intensiver Nutzer



Beiträge: 66

Mitglied seit: 10.12.2011

Deutschland
icon1   Re: Re: Installation unter VISTA nicht mehr möglich #10 Datum: 22.04.2016 , 15:10  

zitat:(dau0815,22.04.2016 , 09:01)
Hä? Aber automatische Updates machst Du schon, oder? ...
Jupp, da vertraue ich den Programmherstellern Lächeln
zitat:(dau0815,22.04.2016 , 09:01)
....
Sorry, aber leidest Du etwas unter Paranoia?
Durchaus möglich Breites Grinsen Breites Grinsen Breites Grinsen

Gruß
Interceptor

   PM   Buddy hinzufügen Copy Quote
dau0815 (offline)
Fast Admin



Beiträge: 340
Geschlecht:
Mitglied seit: 27.04.2005

Deutschland
icon1   Re: Installation unter VISTA nicht mehr möglich #11 Datum: 25.04.2016 , 15:30  

Kleiner aber feiner Hinweis:
Obiger Downloadlink ist auch direkt vom Programmhersteller. Zwinkern
Gruß,
Andreas


(Bisher wurde dieser Beitrag 1 mal editiert, als letztes von dau0815 am 25.04.2016 @ 15:30)
     PM   Buddy hinzufügen Copy Quote
Board >>  Allgemein >>  Neuigkeiten von Quicken / FinanzManager >> Installation unter VISTA nicht mehr möglich
Seiten: <<  1  >>
Seite Drucken
Neues Thema    »Antworten«



Forum durchsuchen:



Stefanos Bulletin Board, v1.3.5
© Coder-World.de, 2001-2004 (Stefanos)